{
  "style_id": "superflatstyle_ixl_1341314",
  "style_name": "Superflatstyle Ixl 1341314",
  "style": {
    "artist_name": "murakami_takashi",
    "artistic_style": "pop_art, flat_color, minimalism, vibrant_color, high_contrast"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/SuperFlatStyle_IXL_1341314.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "SuperFlatStyle_IXL_1341314",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}